### Hierarchy

- WorkerOptions

## Index

### Properties

- eval
- execArgv
- stderr
- stdin
- stdout
- workerData

## Properties

### Optional eval

eval: undefined | false | true

- Defined in node_modules/@types/node/worker_threads.d.ts:56

### Optional execArgv

execArgv: string[]

- Defined in node_modules/@types/node/worker_threads.d.ts:61

### Optional stderr

stderr: undefined | false | true

- Defined in node_modules/@types/node/worker_threads.d.ts:60

### Optional stdin

stdin: undefined | false | true

- Defined in node_modules/@types/node/worker_threads.d.ts:58

### Optional stdout

stdout: undefined | false | true

- Defined in node_modules/@types/node/worker_threads.d.ts:59

### Optional workerData

workerData: any

- Defined in node_modules/@types/node/worker_threads.d.ts:57

Generated using TypeDoc